Bug 336391 - Missing release notes for Red Hat Cluster Suite and GFS to accompany RHEL 4.5
Missing release notes for Red Hat Cluster Suite and GFS to accompany RHEL 4.5
Product: Red Hat Web Site
Classification: Red Hat
Component: Documentation (Show other bugs)
All All
low Severity low
: ---
: ---
Assigned To: John Ha
John Ha
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2007-10-17 12:41 EDT by Riaan van Niekerk
Modified: 2014-08-04 18:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-08 08:08:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Riaan van Niekerk 2007-10-17 12:41:55 EDT
Description of problem:

No link to Cluster Suite 4.5 and GFS 6.1 update 5 release notes
Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

expect to see text "Red Hat Cluster Suite 4 Release Notes (Red Hat Enterprise 
Linux 4.5)
with link to 

Additional info
* If there are release notes for GFS 6.1 update 5, those need to be linked as 
* since Red Hat Enterprise Linux 4 Update 4  and RHEL 3.8 have not been "NEW" 
for a long time, all references to (New) in the links to their release notes 
should be removed.
Comment 1 Steve Whitehouse 2008-12-10 11:35:20 EST
Can you confirm this is either complete or not longer applicable?
Comment 3 Steve Whitehouse 2009-01-08 08:08:27 EST
So far as I can tell, all the docs are correct now, and this is a historical bug which can be closed. Please reopen if there is something that I've missed.

Note You need to log in before you can comment on or make changes to this bug.